:root{
    --cs: 30px;
    --br: 15px;
}

.root {
    display: flex;
    align-items: center;
    filter: drop-shadow(0 0 4px #dcdbdb);
}

.content {
    position: relative;
    margin: auto;
    max-width: 200px;
    border-radius: var(--br);
    background-color: #f8f8f8;
    padding: 30px 10px 0 10px;
    text-align: justify;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    clip-path: polygon(0 0, calc(100% - var(--cs)) 0, 100% var(--cs), 100% 100%, 0 100%);
}

.content::after {
    content: '';
    position: absolute;
    display: block;
    width: var(--cs);
    height: var(--cs);
    background-color: #e2dfdf;
    top: 0;
    right: 0;
    border-bottom-left-radius: var(--br);
}